




/* Home page (with Bootstrap Landing page theme */

/*body,*/


/* US Web Design standards */
.usa-header {
  clear: both;
  font-family: "Merriweather", "Georgia", "Cambria", "Times New Roman", "Times", serif;
  line-height: 1.3;
  margin-bottom: .5em;
  margin-top: 1.5em;
  color: #5b616b !important;
}

h1, .usa-h1 {
  font-size: 4rem;
  font-weight: 700;
}

h2, .usa-h2 {
  font-size: 3rem;
  font-weight: 700;
}

h3, .usa-h3 {
  font-size: 2rem;
  font-weight: 700;
}

h4, .usa-h4 {
  font-size: 1.7rem;
  font-weight: 700;
}

h5, .usa-h5{
  font-size: 1.5rem;
  font-weight: 700;
}

h6, .usa-h6 {
  font-size: 1.3rem;
  font-weight: 400;
}
.usa-button:hover, .usa-button.usa-button-hover,
.usa-button-primary:hover,
.usa-button-primary.usa-button-hover,
.usa-button:visited:hover,
.usa-button:visited.usa-button-hover,
.usa-button-primary:visited:hover,
.usa-button-primary:visited.usa-button-hover,
button:hover,
button.usa-button-hover,
[type="button"]:hover,
[type="button"].usa-button-hover,
[type="submit"]:hover,
[type="submit"].usa-button-hover,
[type="reset"]:hover,
[type="reset"].usa-button-hover,
[type="image"]:hover,
[type="image"].usa-button-hover {
  background-color: #205493;
  border-bottom: 0;
  color: #ffffff;
  text-decoration: none;
}

.usa-button:focus, .usa-button.usa-button-focus,
.usa-button-primary:focus,
.usa-button-primary.usa-button-focus,
.usa-button:visited:focus,
.usa-button:visited.usa-button-focus,
.usa-button-primary:visited:focus,
.usa-button-primary:visited.usa-button-focus,
button:focus,
button.usa-button-focus,
[type="button"]:focus,
[type="button"].usa-button-focus,
[type="submit"]:focus,
[type="submit"].usa-button-focus,
[type="reset"]:focus,
[type="reset"].usa-button-focus,
[type="image"]:focus,
[type="image"].usa-button-focus {
  box-shadow: 0 0 3px #3e94cf, 0 0 7px #3e94cf;
}

.usa-button:active, .usa-button.usa-button-active,
.usa-button-primary:active,
.usa-button-primary.usa-button-active,
.usa-button:visited:active,
.usa-button:visited.usa-button-active,
.usa-button-primary:visited:active,
.usa-button-primary:visited.usa-button-active,
button:active,
button.usa-button-active,
[type="button"]:active,
[type="button"].usa-button-active,
[type="submit"]:active,
[type="submit"].usa-button-active,
[type="reset"]:active,
[type="reset"].usa-button-active,
[type="image"]:active,
[type="image"].usa-button-active {
  background-color: #112e51;
}

.usa-button.usa-button-primary-alt,
.usa-button-primary.usa-button-primary-alt,
.usa-button:visited.usa-button-primary-alt,
.usa-button-primary:visited.usa-button-primary-alt,
button.usa-button-primary-alt,
[type="button"].usa-button-primary-alt,
[type="submit"].usa-button-primary-alt,
[type="reset"].usa-button-primary-alt,
[type="image"].usa-button-primary-alt {
  background-color: #02bfe7;
  color: #212121;
}

.usa-button.usa-button-primary-alt:hover, .usa-button.usa-button-primary-alt.usa-button-hover,
.usa-button-primary.usa-button-primary-alt:hover,
.usa-button-primary.usa-button-primary-alt.usa-button-hover,
.usa-button:visited.usa-button-primary-alt:hover,
.usa-button:visited.usa-button-primary-alt.usa-button-hover,
.usa-button-primary:visited.usa-button-primary-alt:hover,
.usa-button-primary:visited.usa-button-primary-alt.usa-button-hover,
button.usa-button-primary-alt:hover,
button.usa-button-primary-alt.usa-button-hover,
[type="button"].usa-button-primary-alt:hover,
[type="button"].usa-button-primary-alt.usa-button-hover,
[type="submit"].usa-button-primary-alt:hover,
[type="submit"].usa-button-primary-alt.usa-button-hover,
[type="reset"].usa-button-primary-alt:hover,
[type="reset"].usa-button-primary-alt.usa-button-hover,
[type="image"].usa-button-primary-alt:hover,
[type="image"].usa-button-primary-alt.usa-button-hover {
  background-color: #00a6d2;
}

.usa-button.usa-button-primary-alt:active, .usa-button.usa-button-primary-alt.usa-button-active,
.usa-button-primary.usa-button-primary-alt:active,
.usa-button-primary.usa-button-primary-alt.usa-button-active,
.usa-button:visited.usa-button-primary-alt:active,
.usa-button:visited.usa-button-primary-alt.usa-button-active,
.usa-button-primary:visited.usa-button-primary-alt:active,
.usa-button-primary:visited.usa-button-primary-alt.usa-button-active,
button.usa-button-primary-alt:active,
button.usa-button-primary-alt.usa-button-active,
[type="button"].usa-button-primary-alt:active,
[type="button"].usa-button-primary-alt.usa-button-active,
[type="submit"].usa-button-primary-alt:active,
[type="submit"].usa-button-primary-alt.usa-button-active,
[type="reset"].usa-button-primary-alt:active,
[type="reset"].usa-button-primary-alt.usa-button-active,
[type="image"].usa-button-primary-alt:active,
[type="image"].usa-button-primary-alt.usa-button-active {
  background-color: #046b99;
  color: #ffffff;
}

.usa-button.usa-button-secondary,
.usa-button-primary.usa-button-secondary,
.usa-button:visited.usa-button-secondary,
.usa-button-primary:visited.usa-button-secondary,
button.usa-button-secondary,
[type="button"].usa-button-secondary,
[type="submit"].usa-button-secondary,
[type="reset"].usa-button-secondary,
[type="image"].usa-button-secondary {
  background-color: #e31c3d;
}

.usa-button.usa-button-secondary:hover, .usa-button.usa-button-secondary.usa-button-hover,
.usa-button-primary.usa-button-secondary:hover,
.usa-button-primary.usa-button-secondary.usa-button-hover,
.usa-button:visited.usa-button-secondary:hover,
.usa-button:visited.usa-button-secondary.usa-button-hover,
.usa-button-primary:visited.usa-button-secondary:hover,
.usa-button-primary:visited.usa-button-secondary.usa-button-hover,
button.usa-button-secondary:hover,
button.usa-button-secondary.usa-button-hover,
[type="button"].usa-button-secondary:hover,
[type="button"].usa-button-secondary.usa-button-hover,
[type="submit"].usa-button-secondary:hover,
[type="submit"].usa-button-secondary.usa-button-hover,
[type="reset"].usa-button-secondary:hover,
[type="reset"].usa-button-secondary.usa-button-hover,
[type="image"].usa-button-secondary:hover,
[type="image"].usa-button-secondary.usa-button-hover {
  background-color: #cd2026;
}

.usa-button.usa-button-secondary:active, .usa-button.usa-button-secondary.usa-button-active,
.usa-button-primary.usa-button-secondary:active,
.usa-button-primary.usa-button-secondary.usa-button-active,
.usa-button:visited.usa-button-secondary:active,
.usa-button:visited.usa-button-secondary.usa-button-active,
.usa-button-primary:visited.usa-button-secondary:active,
.usa-button-primary:visited.usa-button-secondary.usa-button-active,
button.usa-button-secondary:active,
button.usa-button-secondary.usa-button-active,
[type="button"].usa-button-secondary:active,
[type="button"].usa-button-secondary.usa-button-active,
[type="submit"].usa-button-secondary:active,
[type="submit"].usa-button-secondary.usa-button-active,
[type="reset"].usa-button-secondary:active,
[type="reset"].usa-button-secondary.usa-button-active,
[type="image"].usa-button-secondary:active,
[type="image"].usa-button-secondary.usa-button-active {
  background-color: #981b1e;
}

.usa-button.usa-button-gray,
.usa-button-primary.usa-button-gray,
.usa-button:visited.usa-button-gray,
.usa-button-primary:visited.usa-button-gray,
button.usa-button-gray,
[type="button"].usa-button-gray,
[type="submit"].usa-button-gray,
[type="reset"].usa-button-gray,
[type="image"].usa-button-gray {
  background-color: #5b616b;
}

.usa-button.usa-button-gray:hover, .usa-button.usa-button-gray.usa-button-hover,
.usa-button-primary.usa-button-gray:hover,
.usa-button-primary.usa-button-gray.usa-button-hover,
.usa-button:visited.usa-button-gray:hover,
.usa-button:visited.usa-button-gray.usa-button-hover,
.usa-button-primary:visited.usa-button-gray:hover,
.usa-button-primary:visited.usa-button-gray.usa-button-hover,
button.usa-button-gray:hover,
button.usa-button-gray.usa-button-hover,
[type="button"].usa-button-gray:hover,
[type="button"].usa-button-gray.usa-button-hover,
[type="submit"].usa-button-gray:hover,
[type="submit"].usa-button-gray.usa-button-hover,
[type="reset"].usa-button-gray:hover,
[type="reset"].usa-button-gray.usa-button-hover,
[type="image"].usa-button-gray:hover,
[type="image"].usa-button-gray.usa-button-hover {
  background-color: #323a45;
}

.usa-button.usa-button-gray:active, .usa-button.usa-button-gray.usa-button-active,
.usa-button-primary.usa-button-gray:active,
.usa-button-primary.usa-button-gray.usa-button-active,
.usa-button:visited.usa-button-gray:active,
.usa-button:visited.usa-button-gray.usa-button-active,
.usa-button-primary:visited.usa-button-gray:active,
.usa-button-primary:visited.usa-button-gray.usa-button-active,
button.usa-button-gray:active,
button.usa-button-gray.usa-button-active,
[type="button"].usa-button-gray:active,
[type="button"].usa-button-gray.usa-button-active,
[type="submit"].usa-button-gray:active,
[type="submit"].usa-button-gray.usa-button-active,
[type="reset"].usa-button-gray:active,
[type="reset"].usa-button-gray.usa-button-active,
[type="image"].usa-button-gray:active,
[type="image"].usa-button-gray.usa-button-active {
  background-color: #212121;
}

.usa-button.usa-button-outline,
.usa-button-primary.usa-button-outline,
.usa-button:visited.usa-button-outline,
.usa-button-primary:visited.usa-button-outline,
button.usa-button-outline,
[type="button"].usa-button-outline,
[type="submit"].usa-button-outline,
[type="reset"].usa-button-outline,
[type="image"].usa-button-outline {
  background-color: #ffffff;
  box-shadow: inset 0 0 0 2px #0071bc;
  color: #0071bc;
}

.usa-button.usa-button-outline:hover, .usa-button.usa-button-outline.usa-button-hover,
.usa-button-primary.usa-button-outline:hover,
.usa-button-primary.usa-button-outline.usa-button-hover,
.usa-button:visited.usa-button-outline:hover,
.usa-button:visited.usa-button-outline.usa-button-hover,
.usa-button-primary:visited.usa-button-outline:hover,
.usa-button-primary:visited.usa-button-outline.usa-button-hover,
button.usa-button-outline:hover,
button.usa-button-outline.usa-button-hover,
[type="button"].usa-button-outline:hover,
[type="button"].usa-button-outline.usa-button-hover,
[type="submit"].usa-button-outline:hover,
[type="submit"].usa-button-outline.usa-button-hover,
[type="reset"].usa-button-outline:hover,
[type="reset"].usa-button-outline.usa-button-hover,
[type="image"].usa-button-outline:hover,
[type="image"].usa-button-outline.usa-button-hover {
  box-shadow: inset 0 0 0 2px #205493;
  color: #205493;
}

.usa-button.usa-button-outline:active, .usa-button.usa-button-outline.usa-button-active,
.usa-button-primary.usa-button-outline:active,
.usa-button-primary.usa-button-outline.usa-button-active,
.usa-button:visited.usa-button-outline:active,
.usa-button:visited.usa-button-outline.usa-button-active,
.usa-button-primary:visited.usa-button-outline:active,
.usa-button-primary:visited.usa-button-outline.usa-button-active,
button.usa-button-outline:active,
button.usa-button-outline.usa-button-active,
[type="button"].usa-button-outline:active,
[type="button"].usa-button-outline.usa-button-active,
[type="submit"].usa-button-outline:active,
[type="submit"].usa-button-outline.usa-button-active,
[type="reset"].usa-button-outline:active,
[type="reset"].usa-button-outline.usa-button-active,
[type="image"].usa-button-outline:active,
[type="image"].usa-button-outline.usa-button-active {
  box-shadow: inset 0 0 0 2px #112e51;
  color: #112e51;
}

.usa-button.usa-button-outline:focus, .usa-button.usa-button-outline.usa-button-focus,
.usa-button-primary.usa-button-outline:focus,
.usa-button-primary.usa-button-outline.usa-button-focus,
.usa-button:visited.usa-button-outline:focus,
.usa-button:visited.usa-button-outline.usa-button-focus,
.usa-button-primary:visited.usa-button-outline:focus,
.usa-button-primary:visited.usa-button-outline.usa-button-focus,
button.usa-button-outline:focus,
button.usa-button-outline.usa-button-focus,
[type="button"].usa-button-outline:focus,
[type="button"].usa-button-outline.usa-button-focus,
[type="submit"].usa-button-outline:focus,
[type="submit"].usa-button-outline.usa-button-focus,
[type="reset"].usa-button-outline:focus,
[type="reset"].usa-button-outline.usa-button-focus,
[type="image"].usa-button-outline:focus,
[type="image"].usa-button-outline.usa-button-focus {
  box-shadow: inset 0 0 0 2px #112e51, 0 0 3px #3e94cf, 0 0 7px #3e94cf;
}

.usa-button.usa-button-outline-inverse,
.usa-button-primary.usa-button-outline-inverse,
.usa-button:visited.usa-button-outline-inverse,
.usa-button-primary:visited.usa-button-outline-inverse,
button.usa-button-outline-inverse,
[type="button"].usa-button-outline-inverse,
[type="submit"].usa-button-outline-inverse,
[type="reset"].usa-button-outline-inverse,
[type="image"].usa-button-outline-inverse {
  background: transparent;
  box-shadow: inset 0 0 0 2px #ffffff;
  color: #ffffff;
}

.usa-button.usa-button-outline-inverse:hover, .usa-button.usa-button-outline-inverse.usa-button-hover,
.usa-button-primary.usa-button-outline-inverse:hover,
.usa-button-primary.usa-button-outline-inverse.usa-button-hover,
.usa-button:visited.usa-button-outline-inverse:hover,
.usa-button:visited.usa-button-outline-inverse.usa-button-hover,
.usa-button-primary:visited.usa-button-outline-inverse:hover,
.usa-button-primary:visited.usa-button-outline-inverse.usa-button-hover,
button.usa-button-outline-inverse:hover,
button.usa-button-outline-inverse.usa-button-hover,
[type="button"].usa-button-outline-inverse:hover,
[type="button"].usa-button-outline-inverse.usa-button-hover,
[type="submit"].usa-button-outline-inverse:hover,
[type="submit"].usa-button-outline-inverse.usa-button-hover,
[type="reset"].usa-button-outline-inverse:hover,
[type="reset"].usa-button-outline-inverse.usa-button-hover,
[type="image"].usa-button-outline-inverse:hover,
[type="image"].usa-button-outline-inverse.usa-button-hover {
  box-shadow: inset 0 0 0 2px #d6d7d9;
  color: #d6d7d9;
}

.usa-button.usa-button-outline-inverse:active, .usa-button.usa-button-outline-inverse.usa-button-active,
.usa-button-primary.usa-button-outline-inverse:active,
.usa-button-primary.usa-button-outline-inverse.usa-button-active,
.usa-button:visited.usa-button-outline-inverse:active,
.usa-button:visited.usa-button-outline-inverse.usa-button-active,
.usa-button-primary:visited.usa-button-outline-inverse:active,
.usa-button-primary:visited.usa-button-outline-inverse.usa-button-active,
button.usa-button-outline-inverse:active,
button.usa-button-outline-inverse.usa-button-active,
[type="button"].usa-button-outline-inverse:active,
[type="button"].usa-button-outline-inverse.usa-button-active,
[type="submit"].usa-button-outline-inverse:active,
[type="submit"].usa-button-outline-inverse.usa-button-active,
[type="reset"].usa-button-outline-inverse:active,
[type="reset"].usa-button-outline-inverse.usa-button-active,
[type="image"].usa-button-outline-inverse:active,
[type="image"].usa-button-outline-inverse.usa-button-active {
  box-shadow: inset 0 0 0 2px #aeb0b5;
  color: #d6d7d9;
}

.usa-button.usa-button-outline-inverse:focus, .usa-button.usa-button-outline-inverse.usa-button-focus,
.usa-button-primary.usa-button-outline-inverse:focus,
.usa-button-primary.usa-button-outline-inverse.usa-button-focus,
.usa-button:visited.usa-button-outline-inverse:focus,
.usa-button:visited.usa-button-outline-inverse.usa-button-focus,
.usa-button-primary:visited.usa-button-outline-inverse:focus,
.usa-button-primary:visited.usa-button-outline-inverse.usa-button-focus,
button.usa-button-outline-inverse:focus,
button.usa-button-outline-inverse.usa-button-focus,
[type="button"].usa-button-outline-inverse:focus,
[type="button"].usa-button-outline-inverse.usa-button-focus,
[type="submit"].usa-button-outline-inverse:focus,
[type="submit"].usa-button-outline-inverse.usa-button-focus,
[type="reset"].usa-button-outline-inverse:focus,
[type="reset"].usa-button-outline-inverse.usa-button-focus,
[type="image"].usa-button-outline-inverse:focus,
[type="image"].usa-button-outline-inverse.usa-button-focus {
  box-shadow: inset 0 0 0 2px #aeb0b5, 0 0 3px #3e94cf, 0 0 7px #3e94cf;
}

.usa-button.usa-button-big,
.usa-button-primary.usa-button-big,
.usa-button:visited.usa-button-big,
.usa-button-primary:visited.usa-button-big,
button.usa-button-big,
[type="button"].usa-button-big,
[type="submit"].usa-button-big,
[type="reset"].usa-button-big,
[type="image"].usa-button-big {
  font-size: 1.9rem;
  padding: 1.5rem 3rem;
}

[type="submit"]:disabled,
.usa-button-disabled {
  background-color: #d6d7d9;
  color: #323a45;
  cursor: default;
}

[type="submit"]:disabled:hover, [type="submit"]:disabled.usa-button-hover, [type="submit"]:disabled:active, [type="submit"]:disabled.usa-button-active, [type="submit"]:disabled:focus,
.usa-button-disabled:hover,
.usa-button-disabled.usa-button-hover,
.usa-button-disabled:active,
.usa-button-disabled.usa-button-active,
.usa-button-disabled:focus {
  background-color: #d6d7d9;
  border: 0;
  box-shadow: none;
  color: #323a45;
}

.usa-button-unstyled {
  background: none;
  border: 0;
  border-radius: 0;
  outline: 0;
  padding: 0;
  text-align: left;
}

.usa-button-unstyled:focus, .usa-button-unstyled:hover {
  box-shadow: initial;
}


.usa-button,
.usa-button-primary,
.usa-button:visited,
.usa-button-primary:visited,
button,
[type="button"],
[type="submit"],
[type="reset"],
[type="image"] {
  appearance: none;
  background-color: #0071bc;
  border: 0;
  border-radius: 0.3rem;
  color: #ffffff;
  /*cursor: pointer;*/
  /*display: inline-block;*/
  font-family: "Source Sans Pro", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
  font-size: 1.7rem;
  font-weight: 700;
  line-height: 1;
  /*margin-bottom: 0.5em;*/
  /*margin-right: 0.5em;*/
  /*margin-top: 0.5em;*/
  /*outline: none;*/
  padding: 1rem 2rem;
  /*text-align: center;*/
  /*text-decoration: none;*/
  /*width: 100%;*/
  -webkit-font-smoothing: antialiased;
}

.usa-sidenav-list {
  display: block;
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.usa-sidenav-list li {
  display: list-item;
  margin: 0;
}

.usa-sidenav-list li:before {
  display: none;
}

.usa-sidenav-list li:after {
  display: none;
}
.usa-sidenav-list label{
    font-weight: bold;
    display: inline;
}
.usa-sidenav-list li {
    border-top: 1px solid #5b616b;
    font-size: 0.875rem;
    /*font-weight: bold;*/
    /*text-transform: uppercase;*/
    padding: 1rem 1rem;
  /*font-size: 1.7rem;*/
}
.usa-sidenav-list li.heading {
    text-transform: uppercase;
    text-align: center;
}

.usa-sidenav-list li:first-child {
  border-top: none;
}

.usa-sidenav-list li>a {
  border-right: 1px solid;
  color: #212121;
  display: inline-block;
  font-family: "Source Sans Pro", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
  /*line-height: 1;*/
  padding: 0rem 1.5rem 0rem 1.5rem;
  float: right;
}

.usa-sidenav-list a:hover {
  background-color: #f1f1f1;
  color: #0071bc;
  text-decoration: none;
}

.usa-sidenav-list a:focus {
  position: relative;
  z-index: 1;
}
table, .usa-table, .usa-vertical-table {
  border-spacing: 0;
  margin: 1em 0;
  /*min-width: 75%;*/
}
table.tile-inner {
  margin: 0;
}
table thead tr, .usa-table thead tr, .usa-vertical-table thead tr{
  background-color: #f1f1f1;
}

table thead th, .usa-table thead th, .usa-vertical-table tr th, table thead tr, .usa-table thead tr, .usa-table th {
  text-align: left;
  font-family: "Source Sans Pro", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
  font-weight: 500;
  font-size: 1.2rem;
}

table tbody th, .usa-table tbody th, .usa-vertical-table tbody th{
  font-weight: 400;
}

table tbody tr td, .usa-vertical-table tbody tr td, .usa-table tbody tr td, .usa-table tr td{
    font-size:1rem;
}

table th, .usa-table tr th, .usa-table th, table td, .usa-vertical-table th, .usa-vertical-table td, .usa-table td {
  border-bottom: 1px solid #5b616b;
}
.usa-vertical-table tr th{
    border-right: 1px solid #5b616b;
}


.usa-table-borderless thead tr {
  background-color: transparent;
}

.usa-table-borderless thead tr th {
  border-top: 0;
}

.usa-table-borderless th, .usa-table-borderless td {
  border-left: 0;
  border-right: 0;
}
table a{
    color: #0071bc;
    font-family: "Source Sans Pro", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif;
    font-weight: 500;
    font-size: 1.2rem;
}
/*table a:visited{*/
    /*color: #4c2c92;*/
/*}*/
td.actions a{
    font-size: .8rem;
    /*font-weight: 400;*/
    /*padding: 0px 5px 0px 5px;*/
    /*border-right: .5px solid #5b616b;*/
}

.navbar-nav>li>a, .topnav
{

  background: #205493 !important;
  font-family: "Source Sans Pro", "Helvetica Neue", "Helvetica", "Roboto", "Arial", sans-serif !important;
  font-size: 15px;
 
}
.navbar-brand {
  font-weight: 700;
}

input, input.usa-input,
input[type="text"],
input[type="email"],
input[type="password"],
input[type="url"],
input[type="tel"],
input[type="number"],
input[type="search"],
input[type="file"],
input[type="date"],
input[type="datetime-local"],
input[type="month"],
input[type="time"],
input[type="week"],
textarea,
select {
  appearance: none;
  border: 1px solid #5b616b;
  border-radius: 0;
  box-sizing: border-box;
  color: #212121;
  display: block;
  /*font-size: 1.7rem !important;*/
  margin: 0.2em 0;
  /*max-width: 46rem;*/
  outline: none;
  /*padding: 1rem 0.7em;*/
  /*width: 100%;*/
}

input:focus, input.usa-input-focus,
input[type="text"]:focus,
input[type="text"].usa-input-focus,
input[type="email"]:focus,
input[type="email"].usa-input-focus,
input[type="password"]:focus,
input[type="password"].usa-input-focus,
input[type="url"]:focus,
input[type="url"].usa-input-focus,
input[type="tel"]:focus,
input[type="tel"].usa-input-focus,
input[type="number"]:focus,
input[type="number"].usa-input-focus,
input[type="search"]:focus,
input[type="search"].usa-input-focus,
input[type="file"]:focus,
input[type="file"].usa-input-focus,
input[type="date"]:focus,
input[type="date"].usa-input-focus,
input[type="datetime-local"]:focus,
input[type="datetime-local"].usa-input-focus,
input[type="month"]:focus,
input[type="month"].usa-input-focus,
input[type="time"]:focus,
input[type="time"].usa-input-focus,
input[type="week"]:focus,
input[type="week"].usa-input-focus,
textarea:focus,
textarea.usa-input-focus,
select:focus,
select.usa-input-focus {
  box-shadow: 0 0 3px #3e94cf, 0 0 7px #3e94cf !important;
}

input.usa-input-success,
input[type="text"].usa-input-success,
input[type="email"].usa-input-success,
input[type="password"].usa-input-success,
input[type="url"].usa-input-success,
input[type="tel"].usa-input-success,
input[type="number"].usa-input-success,
input[type="search"].usa-input-success,
input[type="file"].usa-input-success,
input[type="date"].usa-input-success,
input[type="datetime-local"].usa-input-success,
input[type="month"].usa-input-success,
input[type="time"].usa-input-success,
input[type="week"].usa-input-success,
textarea.usa-input-success,
select.usa-input-success {
  border: 3px solid #4aa564 !important;
}

.usa-input-error {
  border-left: 4px solid #cd2026;
  margin-top: 3rem;
  padding-bottom: 0.8rem;
  padding-left: 1.5rem;
  padding-top: 0.8rem;
  position: relative;
  right: 1.9rem;
}

.usa-input-error input {
  border: 3px solid #cd2026 !important;
  width: calc(100% + 1.5rem);
}

.usa-input-error label {
  margin-top: 0;
}

.usa-input-error-label {
  display: block;
  font-size: 1.7rem;
  font-weight: 700;
}

.usa-input-error-message {
  color: #cd2026;
  display: block;
  font-size: 1.7rem;
  font-weight: 700;
  padding-bottom: 3px;
  padding-top: 3px;
}

input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */
}
/*input[type="checkbox"],*/
/*input[type="radio"] {*/
  /*position: absolute;*/
  /*left: -999em;*/
/*}*/

.lt-ie9 input[type="checkbox"], .lt-ie9
input[type="radio"] {
  border: 0;
  float: left;
  margin: 0.4em 0.4em 0 0;
  position: static;
  width: auto;
}

input[type="checkbox"] + label,
input[type="radio"] + label {
  cursor: pointer;
  font-weight: 400;
  margin-bottom: 0.5em;
}

/*input[type="checkbox"] + label::before,*/
/*input[type="radio"] + label::before {*/
  /*background: white;*/
  /*border-radius: 0.3rem;*/
  /*box-shadow: 0 0 0 1px #757575;*/
  /*content: '\a0';*/
  /*display: inline-block;*/
  /*height: 1.8rem;*/
  /*line-height: 0.8;*/
  /*margin-right: 0.6em;*/
  /*text-indent: 0.15em;*/
  /*vertical-align: 0.2em;*/
  /*width: 1.8rem;*/
/*}*/

input[type="radio"] + label::before {
  box-shadow: 0 0 0 2px #ffffff, 0 0 0 3px #757575;
  height: 1.6rem;
  width: 1.6rem;
}

input[type="radio"] + label::before {
  border-radius: 100%;
}

/*input[type="checkbox"]:checked + label::before,*/
/*input[type="radio"]:checked + label::before {*/
  /*background-color: #0071bc;*/
  /*box-shadow: 0 0 0 1px #0071bc;*/
/*}*/

input[type="radio"]:checked + label::before {
  box-shadow: 0 0 0 2px #ffffff, 0 0 0 4px #0071bc;
}

input[type="radio"]:focus + label::before {
  box-shadow: 0 0 0 2px #ffffff, 0 0 0 4px #0071bc, 0 0 3px 4px #3e94cf, 0 0 7px 4px #3e94cf;
}

/*input[type="checkbox"]:checked + label::before {*/
  /*background-image: url("../img/correct8.png");*/
  /*background-image: url("../img/correct8.svg");*/
  /*background-position: 50%;*/
  /*background-repeat: no-repeat;*/
/*}*/

input[type="checkbox"]:focus + label::before {
  box-shadow: 0 0 0 1px #ffffff, 0 0 0 3px #0071bc;
}

input[type="checkbox"]:disabled + label {
  color: #5b616b;
}

input[type="checkbox"]:disabled + label::before,
input[type="radio"]:disabled + label::before {
  background: #d6d7d9;
  box-shadow: 0 0 0 1px #aeb0b5;
  cursor: not-allowed;
}

/**
 * Define consistent border, margin, and padding.
 */
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
  background-color: white;
}

/**
 * Remove default vertical scrollbar in IE 8/9/10/11.
 */
textarea {
  overflow: auto;
}

/**
 * Don't inherit the `font-weight` (applied by a rule above).
 * NOTE: the default cannot safely be changed in Chrome and Safari on OS X.
 */
optgroup {
  font-weight: bold;
}

.usa-label, .usa-label-big {
  background-color: #0071bc;
  border-radius: 0.3rem;
  color: #ffffff;
  font-size: 1rem;
  /*margin-right: 0.5rem;*/
  padding: 0.1rem 0.7rem;
  text-transform: uppercase;
  display: inline-block;
}

.required > .usa-label:after{
    content: ' *';
    color: white;
}
.usa-label:only-of-type, .usa-label-big:only-of-type {
  margin-right: 0;
}

.usa-label-big {
  font-size: 1.7rem;
  padding-left: 0.9rem;
  padding-right: 0.9rem;
}

a.usa-label, a.usa-label-big {
  border-bottom: none;
}

a.usa-label:hover, a.usa-label-big:hover {
  background-color: #205493;
  border-bottom: none;
  color: #ffffff;
}

ul.usa-pagination li{
    font-size: 1rem !important;
    height: 1.7rem !important
}
ul.usa-pagination li:hover{
    background: #fad980;
}


html {
    color: #323a45;
}

/*body,*/
/*h1,*/
/*h2,*/
/*h3,*/
/*h4,*/
/*h5,*/
/*h6 {*/
    /*font-family: "Lato","Helvetica Neue",Helvetica,Arial,sans-serif;*/
    /*font-weight: 700;*/
/*}*/
.lead {
    font-size: 18px;
    font-weight: 400;
}

#vsfs_title{
    font-size: .01em;
}
#vsfs-logo{
    /*margin: auto;*/
    margin: -5% 33%;
    width: 40%;
}

.intro-header {
    padding-top: 0px; /* If you're making other pages, make sure there is 50px of padding to make sure the navbar doesn't overlap content! */
    /*padding-bottom: 33%;*/
    text-align: center;
    color: #f8f8f8;
    background: url(../img/vsfs-home.jpg) no-repeat center center;
    background-size: cover;
}
.square-text {
    padding-top: 10%; /* If you're making other pages, make sure there is 50px of padding to make sure the navbar doesn't overlap content! */
    /*padding-bottom: 33%;*/
    text-align: center;
    color: #f8f8f8;
    font-weight: bold;
    font-size: 2em
}

.intro-error {
    padding-top: 50px; /* If you're making other pages, make sure there is 50px of padding to make sure the navbar doesn't overlap content! */
    padding-bottom: 270px;
    text-align: center;
    color: #f8f8f8;
    background: url(../img/vsfs_back_drop.png) no-repeat center center;
    background-size: cover;

}
.intro-message {
    position: relative;
    padding-top: 20%;
    padding-bottom: 20%;
}

.intro-message > h1 {
    margin: 0;
    text-shadow: 2px 2px 3px rgba(0,0,0,0.6);
    font-size: 5em;
}

.intro-divider {
    width: 400px;
    border-top: 1px solid #f8f8f8;
    border-bottom: 1px solid rgba(0,0,0,0.2);
}

.intro-message > h3 {
    text-shadow: 2px 2px 3px rgba(0,0,0,0.6);
}

@media(max-width:767px) {
    .intro-message {
        padding-bottom: 15%;
    }
    
    .intro-message > h1 {
        font-size: 3em;
    }

    ul.intro-social-buttons > li {
        display: block;
        margin-bottom: 20px;
        padding: 0;
    }

    ul.intro-social-buttons > li:last-child {
        margin-bottom: 0;
    }

    .intro-divider {
        width: 100%;
    }
}

.network-name {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 2px;
}
div.vsfs-squares div.square{
  padding-bottom: 5%;
  
}
.v-square{
  /*background: url(../img/VSFS_logo_invertedV1.png);*/
  background-color: #174761;
}
.f-square{
  /*background: url(../img/VSFS_logo_invertedF.png);*/
  background-color: #174761;
}
.s-square{
  /*background: url(../img/VSFS_logo_invertedS1.png);*/
  background-color: #174761;
}
.s-square, .f-square, .v-square{
  
  background-repeat: no-repeat; 
  background-size: contain;
  background-color: #174761;
  border-radius: 15px;
  /*padding-left: 3%;*/
  /*padding-top: 15%;*/
  margin-bottom: 10px;
  

} 
button.btn-frontpg {
  background-color: red;
  position: absolute;
  bottom: 0;
  opacity: .5;
  margin-left: 8px;
  padding-right: 5px;
  
  
}
button.btn-frontpg:hover{
  background-color: red;
  opacity: 1;
}
/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

/* Small devices (tablets, 768px and up) */
/*@media (min-width: @screen-sm-min) {

 }*/

/* Medium devices (desktops, 992px and up) */
@media (max-width: 767px) {
  .s-square, .f-square, .v-square{
    height: 170px; 
  }
  button.btn-frontpg{
    margin:0% -1%;
  }
}
@media (max-width: 1024px ) and (min-width: 768px){
  button.btn-frontpg{
    margin-bottom:5px;
  }
}
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 768px) {
  .s-square, .f-square, .v-square{
    height: 195px;
  }
}
.content-section-a {
    padding: 50px 0;
    background-color: #f8f8f8;
}

.content-section-b {
    padding: 50px 0;
    border-top: 1px solid #e7e7e7;
    border-bottom: 1px solid #e7e7e7;
}

.section-heading {
    margin-bottom: 30px;
}

.section-heading-spacer {
    float: left;
    width: 200px;
    border-top: 3px solid #e7e7e7;
}

.banner {
    padding: 100px 0;
    color: #f8f8f8;
    background: url(../img/banner-bg.jpg) no-repeat center center;
    background-size: cover;
}

.banner h2 {
    margin: 0;
    text-shadow: 2px 2px 3px rgba(0,0,0,0.6);
    font-size: 3em;
}

.banner ul {
    margin-bottom: 0;
}

.banner-social-buttons {
    float: right;
}
.banner-social-buttons li a.btn{
  padding: 10px 5px 10px 5px;
  margin-top: 5px;
}
footer {
    padding: 50px 0;
    background-color: #ffffff;
}

p.copyright {
    margin: 15px 0 0;
}

/*
CSS from https://www.healthcare.gov/css/all-learn.css 
*/
#actionbar {
  /*background: #205493;*/
  color: #fff;
  text-align: center;
  margin: 20px;
}
#actionbar .glyphicon,
#actionbar .glyphicons,
#actionbar .glyphicons:before,
#actionbar .glyphicons-icon {
  display: none;
  font-size: 30px;
  padding: 10px 0 20px;
  color: #fff;
  margin: 0 auto;
  width: 30px;
}
.actionbar-item{
  background: url(../img/blankBlueSquare.png) no-repeat center center;
  background-size: contain;
  padding: 35px;
}
#actionbar .col-xs-12 > a {
  display: block;
  border-bottom: none;
  padding: 32px 0;
}
#actionbar .col-xs-12 > a:hover {
  background: #164769;
  -webkit-transition: background 0.1s linear;
  transition: background 0.1s linear;
}
#actionbar .col-xs-12 > a:hover .btn {
  background: #0c6a9c;
}
#actionbar .border {
  border-bottom: 1px solid #254C68;
}
#actionbar .border > a:hover .actionbar-item {
  border-right: 1px solid #164769;
  
}
#actionbar h2 {
  margin: 0;
  font-family: "Open Sans";
  font-weight: bold;
  text-transform: uppercase;
  font-size: 20px;
  color: #fff;
}
#actionbar span {
  display: none;
}
#actionbar .btn {
  margin: 15px 0 10px;
  background: rgba(255, 0, 0, 0.68);
  color: #fff;
  /*text-transform: uppercase;*/
  padding: 10px 25px;
}
#actionbar .btn:hover {
  background: #0c6a9c;
}
@media (max-width: 767px) {
  #actionbar .col-xs-12 > a {
    padding-top: 15px;
    padding-bottom: 20px;
  }
}
@media (min-width: 768px) {
  #actionbar {
    padding: 0;
  }
  #actionbar .col-sm-6 {
    padding: 14px 0;
  }
  #actionbar .glyphicon,
  #actionbar .glyphicons,
  #actionbar .glyphicons:before,
  #actionbar .glyphicons-icon {
    display: block;
  }
  #actionbar h2 {
    height: 32px;
    overflow: hidden;
    width: auto;
    margin: 0 auto;
  }
  #actionbar span {
    color: #bfbfbf;
    font-size: 13px;
    line-height: 18px;
    display: block;
    height: 32px;
    overflow: hidden;
  }
  #actionbar .btn {
    margin: 15px 0 0;
    font-size: large;
  }
  #actionbar .border {
    margin-right: -1px;
  }
  #actionbar .border .actionbar-item {
    /*border-right: 1px solid #254C68;*/
    padding: 50px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  #actionbar .quadrant.border {
    margin-right: 0;
  }
  #actionbar .quadrant.border .actionbar-item,
  #actionbar .quadrant.border > a:hover .actionbar-item {
    border-right: none;
  }
  #actionbar .bottom-row.border {
    border-bottom: none;
  }
}
@media (min-width: 992px) {
  #actionbar .border {
    border-bottom: none;
  }
}

@media (min-width: 768px) {
  .container.match-height,
  .lite-card .lite-card-inner.match-height {
    display: table;
  }
  .container.match-height .row,
  .lite-card .lite-card-inner.match-height .row {
    display: table-row;
  }
  .container.match-height .row .cell,
  .lite-card .lite-card-inner.match-height .row .cell {
    display: table-cell;
    float: none;
  }
}

#top_tags>ol>li>button.btn, #top_tags>ol>li, #top_tags>ol>li>button.btn-sm {
  padding: 5px;
  /*padding-bottom: 10px;
  padding-top: 5px;
  padding-left: 5px;
  padding-right: 5px;*/
}
ol.horizontal{
    list-style-type: decimal;
    /*width: 600px;*/
}

ol.horizontal li{
    float: left;
    width: 200px;
    padding: 2px 0px;
}
table.dataTable span.highlight {
  background-color: #FFFF88;
  border-radius: 0.28571429rem;
}

table.dataTable span.column_highlight {
  background-color: #ffcc99;
  border-radius: 0.28571429rem;
}
 #cloud {
    margin: 10px;
    text-align: justify;
    line-height: 30px;
}
